Updated UNIX Versions?

Support for polarhomes's new free accounts.

Moderator: Moderators

Updated UNIX Versions?

Postby deluted » Mon Jun 01, 2009 9:06 pm

Hello. I am interested in learning one of the more obscure UNIX operating systems. A quick check shows that the version of AIX 5L being used is 5.1 and 11.0 for HP-UX, both of which are apparently unsupported by their vendors. I'm worried that they may be susceptible to unpatched vulnerabilities.

Is there any way to access a more up-to-date versions of AIX or HP-UX template account?
deluted
Newbie
 
Posts: 2
Joined: Mon Jun 01, 2009 9:00 pm

Postby zoli » Tue Jun 02, 2009 12:16 am

Hello,

unfortunately, polarhome is not able to provide newer versions of the OS, because polarhome does not have the hardware that the new versions require :(

I do have HP UX 11.00i also AIX 5.3 but they do not work on polarhome's old hardware.
...also IRIX is in the same situation.

From other side OpenVMS boxes are kept on as low version as possible - in order to keep built executables backwards compatible as much as possible.

I am sorry for that.
Regards,
Z
---
Zoltan Arpadffy
zoli
Forum Admin
Forum Admin
 
Posts: 752
Joined: Mon Sep 30, 2002 1:27 am
Location: Stockholm, Sweden

Postby deluted » Tue Jun 02, 2009 1:01 am

That's a shame. I'm just worried about using EOLed operating systems. However, the uptime on these boxes seems reasonable so I suppose I shouldn't worry too much. I'll go ahead and create an account on one of them at some point.

Thanks for your reply and thanks for maintaining polarhome.com for all of us. I, for one, appreciate your efforts. :)
deluted
Newbie
 
Posts: 2
Joined: Mon Jun 01, 2009 9:00 pm


Return to Template accounts

Who is online

Users browsing this forum: No registered users and 1 guest

cron